 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(102, 0, 0, 0.65), rgba(102, 0, 0, 0.65)), url("images/photo-1552664730-d307ca884978.jpeg");
  background-position: 50% 50%, 50% 26.72%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 193px;
}

.u-section-1 .u-text-1 {
  width: 740px;
  font-size: 3rem;
  margin: 60px auto;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 180px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.375rem;
    margin-bottom: 59px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 510px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-bottom: 60px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.53125rem;
    margin-top: 201px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.109375rem;
    margin-top: 97px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 596px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 34px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 545px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-2 .u-image-1 {
  height: auto;
  background-image: url("images/ChrisProfilePicture2.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 485px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 15px 60px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 43px 60px 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 375px;
  }

  .u-section-2 .u-image-1 {
    height: 391px;
    width: 391px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 483px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 3px;
    margin-left: 3px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 3px;
    margin-right: 3px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 309px;
  }

  .u-section-2 .u-image-1 {
    height: 350px;
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 398px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 40px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 237px;
  }

  .u-section-2 .u-image-1 {
    height: 300px;
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 356px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
    font-size: 2.25rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 877px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 53px;
  margin-bottom: 53px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 772px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 36px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 3rem;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 3rem;
  --text-color-var: #ce1c40;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.875rem;
}

.u-section-3 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 3rem;
  --text-color-var: #ce1c40;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.875rem;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 667px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 550px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 3rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 177px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 60px auto;
}.u-section-5 .u-sheet-1 {
  min-height: 699px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 53px;
  margin-bottom: 53px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 593px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 32px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 3rem;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 593px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 400px;
  height: 400px;
  background-image: url("images/bf482249819493c6744b6a4705c4299f8fdf2fe99048bb7b74f3e8a902c7103991d91ef7c89eaf15273cc0fcc1680e71a2b0323c3d5e0020219161_1280.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 512px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 400px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 422px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 271px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1347px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-1 {
    width: 300px;
    height: 300px;
    margin-right: -24px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 360px;
  }

  .u-section-5 .u-image-1 {
    margin-right: auto;
  }
} .u-section-6 {
  --color-var: #e3eaf0;
}

.u-section-6 .u-sheet-1 {
  min-height: 175px;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  margin: 48px auto;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    font-weight: 700;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 676px;
}

.u-section-7 .u-text-1 {
  margin: 50px auto 0;
}

.u-section-7 .u-form-1 {
  margin-bottom: 60px;
  height: 406px;
  margin-top: 20px;
}

.u-section-7 .u-form-group-1 {
  margin-left: 0;
}

.u-section-7 .u-input-1 {
  letter-spacing: 0px;
}

.u-section-7 .u-form-group-3 {
  margin-left: 0;
}

.u-section-7 .u-form-group-5 {
  margin-left: 0;
}

.u-section-7 .u-input-5 {
  letter-spacing: 0px;
}

.u-section-7 .u-form-group-6 {
  margin-left: 0;
}

.u-section-7 .u-input-6 {
  letter-spacing: 0px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
}